
	@font-face {
			font-family: "ArsenalRegular";
			src: url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.eot");
			src: url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.woff") format("woff"),
			url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "ArsenalItalic";
			src: url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.eot");
			src: url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.woff") format("woff"),
			url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "ArsenalBold";
			src: url("../fonts/Arsenal/ArsenalBold/ArsenalBold.eot");
			src: url("../fonts/Arsenal/ArsenalBold/ArsenalBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arsenal/ArsenalBold/ArsenalBold.woff") format("woff"),
			url("../fonts/Arsenal/ArsenalBold/ArsenalBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "ArsenalBoldItalic";
			src: url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.eot");
			src: url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.woff") format("woff"),
			url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "AirportRegular";
			src: url("../fonts/Airport/AirportRegular/AirportRegular.eot");
			src: url("../fonts/Airport/AirportRegular/AirportRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Airport/AirportRegular/AirportRegular.woff") format("woff"),
			url("../fonts/Airport/AirportRegular/AirportRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
	
		@font-face {
			font-family: "ComfortaaRegular";
			src: url("../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.eot");
			src: url("../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.woff") format("woff"),
			url("../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "ComfortaaLight";
			src: url("../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.eot");
			src: url("../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.woff") format("woff"),
			url("../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "ComfortaaBold";
			src: url("../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.eot");
			src: url("../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.woff") format("woff"),
			url("../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}


	@font-face {
		font-family: 'Attentica 4F';
		src: url('../fonts/Attentica4FUltraLight/Attentica4F-UltraLight.eot');
		src: url('../fonts/Attentica4FUltraLight/Attentica4F-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Attentica4FUltraLight/Attentica4F-UltraLight.woff') format('woff'),
		url('../fonts/Attentica4FUltraLight/Attentica4F-UltraLight.ttf') format('truetype');
		font-weight: 200;
		font-style: normal;
	}

	@font-face {
	font-family: 'Phenomena-Regular'; 
	src: url('../fonts/phenomena/Phenomena-Regular/Phenomena-Regular.eot');
	src: url('../fonts/phenomena/Phenomena-Regular/Phenomena-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/phenomena/Phenomena-Regular/Phenomena-Regular.woff') format('woff'), 
	url('../fonts/phenomena/Phenomena-Regular/Phenomena-Regular.ttf') format('truetype'), 
	url('../fonts/phenomena/Phenomena-Regular/Phenomena-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

	@font-face {
		font-family: 'Phenomena-Bold';
		src: url('../fonts/phenomena/Phenomena-Bold/Phenomena-Bold.eot');
		src: url('../fonts/phenomena/Phenomena-Bold/Phenomena-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/phenomena/Phenomena-Bold/Phenomena-Bold.woff') format('woff'), 
		url('../fonts/phenomena/Phenomena-Bold/Phenomena-Bold.ttf') format('truetype'), 
		url('../fonts/phenomena/Phenomena-Bold/Phenomena-Bold.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@font-face {
	font-family: 'Solena-Regular';
	src: url('../fonts/Solena/Solena-Regular/Solena-Regular.eot');
	src: url('../fonts/Solena/Solena-Regular/Solena-Regular.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Solena/Solena-Regular/Solena-Regular.woff') format('woff'), 
	url('../fonts/Solena/Solena-Regular/Solena-Regular.ttf') format('truetype'), 
	url('../fonts/Solena/Solena-Regular/Solena-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

	@font-face {
		font-family: 'Minionpro-regular';
		src: url('../fonts/Minionpro/minionpro-regular/minionpro-regular.eot');
		src: url('../fonts/Minionpro/minionpro-regular/minionpro-regular.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/Minionpro/minionpro-regular/minionpro-regular.woff') format('woff'), 
		url('../fonts/Minionpro/minionpro-regular/minionpro-regular.ttf') format('truetype'), 
		url('../fonts/Minionpro/minionpro-regular/minionpro-regular.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}


@font-face {
	font-family: 'Intro';
	src: url('../fonts/Intro/Intro-Regular.eot');
	src: url('../fonts/Intro/Intro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Intro/Intro-Regular.woff') format('woff'),
		url('../fonts/Intro/Intro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Intro-Bold';
	src: url('../fonts/Intro/Intro-Bold.eot');
	src: url('../fonts/Intro/Intro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Intro/Intro-Bold.woff') format('woff'),
		url('../fonts/Intro/Intro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Intro Bold Alt';
	src: url('../fonts/Intro/Intro-Bold-Alt.eot');
	src: url('../fonts/Intro/Intro-Bold-Alt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Intro/Intro-Bold-Alt.woff') format('woff'),
		url('../fonts/Intro/Intro-Bold-Alt.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Intro Black Alt';
	src: url('../fonts/Intro/Intro-Black-Alt.eot');
	src: url('../fonts/Intro/Intro-Black-Alt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Intro/Intro-Black-Alt.woff') format('woff'),
		url('../fonts/Intro/Intro-Black-Alt.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'BebasNeue_Bold';
	src: url('../fonts/BebasNeue/BebasNeue Bold.otf') format("opentype");
}




